#include "getdebug.h"

//#define LISA_DEBUG_ON

std::ostream& getDebug()
{
#ifdef LISA_DEBUG_ON
   return std::cerr;
#else
   static std::ofstream nullStream("/dev/null");
   return nullStream;
#endif
}

